.twocol {
  opacity: 1;
  $parent: &;

  position: relative;

  padding: map-get($mobile, space-lg) 0;

  @include breakpoint($medium) {
    padding: map-get($desktop, space-lg) 0;
  }

  &__container.container {
    max-width: 900px;
  }

  .head {
    width: 100%;
    display: block;
    margin: 0 auto;
  }
}
